Product comparison · 2 network switches

D-Link DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U vs TP-Link T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 32specifications compared
  • 13differ
  • 19identical
  • 30known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:24
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:16
  • Switching capacity
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:8.8 Gbit/s
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:32 Gbit/s
  • Jumbo frames
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:2048
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:9216
  • Operating relative humidity (H-H)
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:5 - 95%
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:10 - 90%
  • Width
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:441 mm
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:440 mm
  • Depth
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:207 mm
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:220 mm
  • Certification
    • DES-3200-26/E network switch Managed L2 Fast Ethernet (10/100) 1U:MEF 21, IPv6
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:CE, FCC, RoHS

Side by side

Differences highlightedShow differences only (off)
Comparison of DES-3200-26/E, T2600G-18TS
62 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersYesRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2416
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Combo SFP ports quantity22
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source16
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3uIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4000Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers8.8 Gbit/s32 Gbit/s
ThroughputKnown for one6.6 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers20489216
Packet buffer memoryKnown for one0.384 MBUnknown — not stated by the source
Security2 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP snooping, DHCP relay, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
SSH/SSL supportYesYes
Security algorithmsDiffers802.1x RADIUS, SSH, SSL/TLS802.1x RADIUS, HTTPS, SSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v1/v2c/v3, RMON v1/v2, GUI, SNTPIGMPv1,IGMPv2,IGMPv3
Designidentical
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneCE LVD, UL/cUL, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CE A, VCCI A, IC, C-TickUnknown — not stated by the source
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for one13.8 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Heat dissipationKnown for one47 BTU/hUnknown — not stated by the source
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions2 differ
WidthDiffers441 mm440 mm
DepthDiffers207 mm220 mm
Height44 mm44 mm
Certificates1 differ
CertificationDiffersMEF 21, IPv6CE, FCC, RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons